GET api/Distributor/GetStatecodewisegst?GSTCharacter={GSTCharacter}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| GSTCharacter | string |
Required |
Body Parameters
None.
Response Information
Resource Description
StateMaster| Name | Description | Type | Additional information |
|---|---|---|---|
| StatesId | integer |
None. |
|
| StatesName | string |
None. |
|
| GSTStateCode | integer |
None. |
|
| GSTCharacter | string |
None. |
|
| AlphaCode | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"statesId": 1,
"statesName": "sample string 2",
"gstStateCode": 3,
"gstCharacter": "sample string 4",
"alphaCode": "sample string 5"
}
application/xml, text/xml
Sample:
<StateMaster xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DistributionApplication.Entities"> <AlphaCode>sample string 5</AlphaCode> <GSTCharacter>sample string 4</GSTCharacter> <GSTStateCode>3</GSTStateCode> <StatesId>1</StatesId> <StatesName>sample string 2</StatesName> </StateMaster>